PRODUCT STUDIO
Product Images1 / 5
TP-Link / PRODUCT DOSSIER
TP-Link T2600G-18TS
TP-Link T2600G-18TS Switch
SKU: T2600G18TS
TP-Link T2600G-18TS, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)
You can report any missing or inaccurate technical specifications.
Recorded technical parameters and manufacturer data are verified.
TP-Link T2600G-18TS Switch
Technical specifications
Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Connection Gateway Mirroring
Yes
10G support
No
Copper ethernet cabling technology
DHCP features
Power Over Ethernet Poe Support
No
Search IGMP
Yes
Service Quality QoS Support
Yes
Basic Opening Closing RJ 45 Ethernet Input Count
Basic Opening Closing RJ 45 Ethernet Input Type
Wi-Fi standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Communication LED Indicators
Yes
Number of Gigabit Ethernet Copper Ports
16
Power Connection
Combo SFP Port Count
2
Static port security
Yes
Security Algorithm Supported
802.1x RADIUS, HTTPS, SSH, SSL/TLS
SSH/SSL support
Yes
Certificates of Conformity Declarations
Non-operating Humidity
AC input frequency
AC input voltage
Operating Humidity Range
10 - 90%
Operating Temperature Range
0 - 40 °C
Address Table Size
Depth
Width
Jumbo frames
9216
Jumbo frames support
Yes
Web-based management
Yes
Height
Product Color
Storage Temperature Range Celsius
Routing Transit Capacity
Routing/switching capacity
32 Gbit/s
MAC address filtering
Yes
Brand
TP-Link
Category
Network Switches
Product Name
T2600G-18TS
GTIN EAN UPC
6935364099503,
Category
Network Switches
Brand
TP-Link
Product Name
T2600G-18TS
Product Series
Sold Markets
NL, ES, FR, HU, IT, MX, GB, DK, DE, SE, FI, BE, US, AT, UA, PL, IE, WW, PT, CA, GR, LU, RU, TR, CZ, CH, NO, AM, LT
Date Added to System
2017-04-01
Production Date
Product Code
T2600G-18TS
Console Input
RJ-45
MIB support
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
SSH SSL Support
Yes
Management protocols
IGMPv1,IGMPv2,IGMPv3
®